class LoginForm
  include ActiveModel::Model
  include ActiveModel::Validations

  attr_accessor :emp_id, :password
  validates_presence_of  :emp_id, :password

  def persisted?
      false
  end

  def initialize(attributes={})
    super
  end
  
end
